<WebBox ID="change_password">
Change Password: <br>
<form name="change_password" onsubmit="change_password()">
<table cellspacing="1" cellpadding="3" bgcolor="#aaaaaa" border="0">
  <tr><td bgcolor="#f3f3f3">
    <table border="0" cellspacing="2" cellpadding="0">
      <tr>
	<td>Old Password:</td>
	<td>
	  <input type="password" name="old_password" class="textbox100">
	</td>
      </tr>
      <tr>
	<td>New Password:</td>
	<td>
	  <input type="password" name="new_password_1" class="textbox100">
	</td>
      </tr>
      <tr>
	<td>Confirm Password:</td>
	<td>
	  <input type="password" name="new_password_2" class="textbox100">
	</td>
      </tr>
      <tr>
	<td></td>
	<td>
	  [<a href="javascript: change_password()">Change</a>]
	</td>
      </tr>
    </table>
  </td></tr>
</table>
</form>
</WebBox>
